<?xml version="1.0" encoding="utf-8" ?>
<XMLRoot>
  <Entity>
    <string name="name">TestCube</string>
    <Shared>
      <Scale>
        <float name="x">1</float>
        <float name="y">1</float>
        <float name="z">1</float>
      </Scale>
    </Shared>
  </Entity>
  <Script>
    <string name="file">../../Assets/Scripts/cube.lua</string>
  </Script>
  <Light>
    <float name="red">0.9</float>
    <float name="green">0.86</float>
    <float name="blue">0.7</float>
    <float name="special">1.0</float>
    <float name="x">0.0</float>
    <float name="y">0.0</float>
    <float name="z">0.0</float>
    <float name="radius">10.0</float>
    <Model>
      <string name="material">gGroundGrass</string>
      <string name="model">..\..\Assets\Models\UnitCube.XML</string>
    </Model>
  </Light>
  <Physics>
    <float name="mass">1</float>
    <float name="elasticity">.3</float>
    <Acceleration>
      <float name="x">0.f</float>
      <float name="y">0.f</float>
      <float name="z">0.f</float>
    </Acceleration>
    <Hull>
	    <AABB>
        <Min>
          <float name="x">-.5</float>
          <float name="y">-.5</float>
          <float name="z">-.5</float>
        </Min>
        <Max>
          <float name="x">.5</float>
          <float name="y">.5</float>
          <float name="z">.5</float>
        </Max>
      </AABB>
    </Hull>
  </Physics>
</XMLRoot>